支持的 Web 浏览器 - Amazon SDK for JavaScript
Amazon Web Services 文档中描述的 Amazon Web Services 服务或功能可能因区域而异。要查看适用于中国区域的差异,请参阅中国的 Amazon Web Services 服务入门

帮助我们改进Amazon SDK for JavaScript版本 3 (V3) 文档,方法是使用反馈链接,或者在上创建议题或拉取请求GitHub.

这些区域有:Amazon SDK for JavaScriptV3 API 参考指南详细描述了Amazon SDK for JavaScript版本 3 (V3)。

本文属于机器翻译版本。若本译文内容与英语原文存在差异,则一律以英文原文为准。

支持的 Web 浏览器

适用于 JavaScript 的开发工具包支持所有现代 Web 浏览器,包括这些最低版本

浏览器 版本
Google Chrome 49.0+
Mozilla Firefox 45.0+
Opera 36.0+
Microsoft Edge 12.0+
Windows Internet Explorer 不适用
Apple Safari 9.0+
Android 浏览器 76.0+
UC 浏览器 12.12+
三星 Internet 5.0 +
注意

诸如框架Amazon Amplify可能无法提供与适用于 JavaScript 的开发工具包相同的浏览器支持。请参阅Amazon Amplify文档有关详细信息。